/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */

body { 
	position: relative;
	font-size: 95%;
	line-height: 1.6em;
	color: #414142;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/background.png) top left repeat #f0f0f0;
}

strong, b { font-weight: 700; }
em, i { font-style: italic; }

a:link 		{ text-decoration: underline; color: #414142; }
a:visited	{ text-decoration: underline; color: #414142; }
a:hover 	{ text-decoration: underline; color: #414142; }
a:active 	{ text-decoration: underline; color: #414142; }

a:link, a:visited, a:hover, a:active {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#wrapper {
	position: relative;
	width: 820px;
	margin: 3% auto 2em auto;
	padding: 60px 70px;
	background-color: #fff;
	border-bottom: 10px solid #e2e2e2;
	box-shadow: 0px 0px 35px #C6C6C6;
} 

/* -------------------------------------------------------------- */
/* = HEADER
/* ----------------------------------------------------- --------- */

#header {
	position: relative;
}
	#header #logo { 
		position: relative;
		margin: auto;
	}
		#header #logo a {
			position: absolute;
			top: 0;
			left: 0;
		    display: block;			
			background: url(../images/logo_central-west-lifestyle.png) no-repeat top left transparent;
			width: 379px;
			height: 83px;
			border: 0;
			margin: 0;
			text-indent: -3333px;
		    text-decoration: none;
		}		
		#header #logo a:hover {
		    text-decoration: none;
		}
	#header p.tagline {
		float: right;
		width: 45%;
		margin-top: 10px;
		font-family: 'Lato', Arial, Helvetica, sans-serif;
		line-height: 2em;
		font-size: 88%;
		color: #888888;
		text-transform: uppercase;
		text-align: right;
	}
		
/* -------------------------------------------------------------- */
/* = NAVIGATION
/* -------------------------------------------------------------- */

#menu_main {
	position: relative;
	display: inline-block;
	width: 102%;
	margin: 2em 0 1em 0;
	font-family: 'Lato',Arial,Helvetica,sans-serif !important;
	font-size: 88%;
	letter-spacing: 0.8px;
	color: #414142;
	text-transform: uppercase;
}

	#menu_main ul li {
		float: left;
		display: inline !important;
	}
	#menu_main ul li a {
		float: left;
		padding: 0.65em 0.94em;
		margin: 0.1em;
		display: inline;
		text-decoration: none;
		background-color: #ececec;
	}
		/* Safari and Chrome pixel-perfect hack */
		@media screen and (-webkit-min-device-pixel-ratio:0) {
			#menu_main ul li a {
				padding-left: 1em;
				padding-right: 1em;
			}
		}	
	#menu_main ul li a:hover, #menu_main ul li.active a, #menu_main>ul>li>ul>li.active>a, #menu_main>ul>li.active>a {
		color: #fff !important;
		background-color: #9d9fa1;		
	}
	#menu_main ul li:last-child a {
		margin-right: 0;
	}
	#home #nav-home a,
	#about #nav-about a,
	#stockists #nav-stockists a,
	#advertise #nav-advertise a,
	#opportunities #nav-opportunities a,
	#subscriptions #nav-subscriptions a,
	#backissues #nav-backissues a,
	#news #nav-news a,	
	#contact #nav-contact a {
		color: #fff !important;
		background-color: #9d9fa1;
	}
	
	
/* -------------------------------------------------------------- */
/* = CONTENT
/* -------------------------------------------------------------- */

#content {
	position: relative;
	min-height: 400px;
	padding: 0 0 5em 0;
	clear: both;
}
	#content:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
	}
#text {
	position: relative;
	float: left;
	width: 500px;
}
#sidebar {
	position: relative;
	width: 225px;
	margin: 0 0 0 545px;
	padding: 2em 2em 1.5em 2em;
	font-size: 86%;
	line-height: 1.6em;
	color: #636363;
	background-color: #ececec;
}
	#content #sidebar h3 {
		padding: 1em 0 0 0;
		border-top: 1px solid #dadada;
		margin: 0.5em 0 0.5em 0;
	}
		#content #sidebar h3:first-child {
			padding: 0;
			border: 0;
		}

#feature {
	margin: 0 0 2em 0;
}

#feature .desc {
	font-size: 75% !important;
	font-style:italic;
	text-align:right;
	margin: -6px 0 0 0 !important;
	color: #666;
	background-color: #ECECEC;
	padding: 0 10px 0 0;
}

#content h1 { font-size: 150%; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 700; letter-spacing: 1px; margin: 1.5em 0 0.5em 0; text-transform: uppercase; }
#content h2 { font-size: 125%; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 700; letter-spacing: 1px; margin: 1.5em 0 0.5em 0; text-transform: uppercase; }
#content h3 { font-size: 115%; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 700; letter-spacing: 1px; margin: 1.5em 0 0.5em 0; text-transform: uppercase; }
#content h4 { font-size: 105%; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 700; letter-spacing: 1px; margin: 1.5em 0 0.5em 0; text-transform: uppercase; }
#content h5 { font-size: 100%; font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: 400; letter-spacing: 1px; margin: 1.5em 0 0.5em 0; text-transform: uppercase; }


#content a:link { text-decoration: underline; color: #7B9DAD; }
#content a:visited	{ text-decoration: underline; color: #7B9DAD; }

#content p {
	font-size: 98%;
}

#content p, table p {
	margin-bottom: 1em;
}	

#content .small {
	font-size: 90%;
	line-height: 1.6em;
}
#content ul, #content ol {
	margin-bottom: 1em;
}	
#content ul li {
	margin-left: 15px;
	list-style-type: circle;
	margin-bottom: 2px;
	font-size: 90%;
	line-height: 1.6em;
}	
#content ol li {
	margin-left: 20px;
	list-style-type: decimal;
}
	.bk-diamondslider ul li, .bk-diamondslider ol li {
		padding: 0 !important;
		margin: 0 !important;
		list-style: none !important;
	}
#content blockquote {
	padding: 0px 15px 5px 20px;
	font-style: italic;
	font-size: 105%;
	line-height: 1.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
}	
#content>img a {
	border: none;
}
#content p.photo, #content img.photo {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
}	
	#content p.photo img, #content img.photo {
		box-shadow: 5px 5px 5px #c6c6c6;
		border: 1px dotted #ccc;
		padding: 20px;
	}

img.tagline {
	position: absolute;
	bottom: -1em;
	left: 0;
	clear: both;
}


/* Sections (e.g. news) */		

.section {
	position: relative;
	width: 100%;
}
	.section:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
	}

.section h2 {
	padding: 10px;
	background-color: #ececec;
}

	.section img {
		float: left;
		margin: 0 30px 20px 0;
	}


/* -------------------------------------------------------------- */
/* = FOOTER
/* -------------------------------------------------------------- */

#footer {
	position: relative;
	width: 820px;
	margin: 0 auto 3em auto;
	font-size: 75%;	
	color: #7f7f7f;
}
	#footer a 		{	color: #a0a0a0;	}
	#footer a:hover	{ 	color: #414142; }
	
	#footer ul {
		position: absolute;
		top: 1.95em;
		right: 2.5em;
	}
	#footer ul li {
		float: left;
		display: inline;
	}
		#footer ul li a {
			text-decoration: none;
			padding: 0 0.75em;
			border-right: 1px solid #d6d6d6;
			text-transform: uppercase;
			line-height: 1em;			
		}
		#footer ul li:last-child a {
			padding-right: 0;
			border: none;
		}
	#footer p.facebook {
		position: absolute;
		top: 1.95em;
		right: 0;
	}
	#footer p.site-credit {
		font-size: 105%;
		margin: -0.5em 0 0 0;
	}
	
/* -------------------------------------------------------------- */
/* = HOMEPAGE
/* -------------------------------------------------------------- */

#slider {
	margin-bottom: 10em;
}
#pp-button.classic-pause {
	display: none !important;
}

/* -------------------------------------------------------------- */
/* = TEAM
/* -------------------------------------------------------------- */

#team {}

.team-profile {
	width: 100%;
	border-bottom: 3px solid #ececec;
	min-height: 150px;
	padding-top: 30px;
	padding-bottom: 0.5em;
	margin-right: 0.1em;
	float: left;
	postition: relative;
	clear: both;
	font-size: 90%;
	line-height: 1.6em;
}

.team-profile img {
	float: left;
	margin: 0 30px 30px 0;
}

.team-profile .title {
	margin-left: 25px;
	font-style:italic;
}

/* -------------------------------------------------------------- */
/* = CONTACT FORM
/* -------------------------------------------------------------- */

.textfield {
	width: 350px;
	margin: 5px 0 5px 0;
}

.textarea {
	font-family: Arial, Sans Serif;
	width: 350px;
	height: 100px;
	font-size: 13px;
	margin: 10px 0 15px 0;
}
.message-label {
	margin-top: 10px;
}

.captcha-text {
	font-size: 70%;
}

.contact-form-submit {
	     margin-top: 0px;
		 padding: 8px; 
		 background: #ECECEC;
		 color: #414142;		 
		 text-decoration: none;
		 border: none;
 		 text-transform: uppercase;
		 font-weight: bold;
		 font-size: 90%;
		 cursor: pointer;
		 font-family: 'Lato', Arial, Helvetica, sans-serif;
		 letter-spacing: 1px;
}

.contact-form-submit:hover {
		 background: #636363;
		 color: #FFF;		 	 	 	 
}

p.err {
	color: #d22b3b;
	font-size: 80%;
}


/* -------------------------------------------------------------- */
/* = MISC
/* -------------------------------------------------------------- */

/* float clearing for IE6 */
* html .clearfix {
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix {
	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.float-left { float: left !important; display: inline; }
.float-right { float: right !important; display: inline; }
.float-center {	margin: auto !important; }
.align-left { text-align: left !important; }
.align-right { text-align: right !important; }
.align-center {	text-align: center !important; }
.text-right { float: right; margin-left: 2%; width: 60%; }

hr {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #dadada;
	background-color: transparent;
}

.big { font-size: 120%; }
.small { font-size: 80%; }

/* Apply the block-link class to the actual a href element */
.block-link {
	display: inline-block;
	width: auto;
	padding: 0 5px 3px 5px;
	text-align: center;
	background-color: #76b425;
	text-decoration: none !important;
	color: #fff !important;
}
	.block-link:hover {
		background-color: #0d4823;
	}
	
.back-to-top {
	text-align: right;
	font-size: 1.2em !important;
}

.to-do *, *.to-do {
	color: #fff !important;
	font-style: italic;
	text-shadow: 2px 2px 4px #000000;
	background-color: #F33;
	padding: 10px;
	line-height: 18px !important;
}

.powrMark { display: none !important; }
.ani_glow { display: none !important; }